### Method

# WebKit2 HitTestResult get_image_uri

#### Declaration [src]

    const gchar*
    webkit_hit_test_result_get_image_uri (
      WebKitHitTestResult* hit_test_result
    )

#### Description [src]

Gets the value of the `WebKitHitTestResult:image-uri` property.

Gets property | `WebKit2.HitTestResult:image-uri`

#### Return value

Returns: | `const gchar*`
| The URI of the image element in the coordinates of the Hit Test, or `NULL` if there isn’t an image element in `hit_test_result` context.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.